Subject: Work from home request
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 29 Jul 2021 05:18:04 -0700 (MST)

Hello Ashish, 

On August, I have arrange a medical journey for my sister who is sick. 

She will be receiving treatment from Monday 9th of August to Thursday 2nd September. 

So I am demanding to please allow me to work from home from Monday 11th August to Monday 6th September 2021. 

Also I will need 2 days leave on 9th and 10th of August as she will reach India on Sunday and the 2 next days I will have to go with her at hospital for the first checking. 

After that she will be interned in the hospital but I will need to cook for her and be regular at the hospital after my daily work. 

I will attach here all the documents (Medical Visa, Hospital letter, Flights details ...) 

Thank you in advance for considering my demand. 

Best regards, 
Ismael Zakaria